@charset "utf-8";
/* CSS Document */

@import url(reset.css);

/* MAIN STYLES */
html{
	font-family: Verdana, Arial, Helvetica, sans-serif;
 color:#5B5656;font-size:0.875em;
	
}
a{text-decoration:underline; color:red; }
img{border:none;}
body{
margin:0;
background: url(../images/bg5.png) top left repeat/* #BABEC1;*/ #333333;
height:100%;}
	
h1{
	font-family:2.5em  'Bowlby One', cursive;
	color:#121013;
}
h2{
	font: 1.4em 'Bad Script', cursive;
	color:red;
	font-weight:800;
	
}
h1,h2{	
	margin: 5px 0 5px 0;
	padding:0 0 0 10px;}
strong{font-weight:800;}
#main-container{
	width: 800px;
	margin: 0 auto;
}
p{padding:5px 10px;}

/* MAIN DIV CONTAINERS */
#container{
	padding:10px; 
	margin-top:5px;
	
	border-radius:10px;
	background-color:#FFF;
	min-height:500px;
	 -moz-box-shadow:    0 0 15px #000000;
  	 -webkit-box-shadow:  0 0 15px #000000;
   	 box-shadow:          0 0 15px #000000;
	  
    /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from #FFFFFF), to(#EEEFF0));
	background: -webkit-linear-gradient(top, #FFFFFF, #EEEFF0);
    background: -moz-linear-gradient(top, #FFFFFF, #EEEFF0);
  	background: -ms-linear-gradient(top, #FFFFFF, #EEEFF0);
    background: -o-linear-gradient(top, #FFFFFF, #EEEFF0);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#EEEFF0',GradientType=0 ) no-repeat fixed #FFFFF;
*/
	
}
.footer{
	 clear:both; margin:0 auto; width:800px; border-radius:10px; text-align:center; padding-top:5px;
	 padding:5px 0 5px 0;color:#FFF; margin-top:10px;
	 background: -webkit-gradient(linear, 0% 0%, 0% 100%, #E21715), to(#7A0600));  
	  /* Safari 5.1, Chrome 10+ */
	  background: -webkit-linear-gradient(top, #E21715, #7A0600);
	  
	  /* Firefox 3.6+ */
	  background: -moz-linear-gradient(top, #E21715, #7A0600);
	  
	  /* IE 10 */
	  background: -ms-linear-gradient(top, #E21715, #7A0600);
	  
	  /* Opera 11.10+ */
	  background: -o-linear-gradient(top, #E21715, #7A0600);
	  background-color:#D70B00;
	/*  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E21715', endColorstr='#7A0600',GradientType=0 ) no-repeat #E21715;
*/  
}
ul.sponsors{list-style:none;}
ul.sponsors li{ padding:5px ; display:inline;}
ul.sponsors li a,ul.sponsors li a:link,ul.sponsors li a:visited{text-decoration:none;border:none;}

ul.tick{list-style-image:url(../images/tick-red.png); margin-top:-10px;}
ul.tick li{ padding:5px 0px; }

ul.black-tick{list-style-image:url(../images/tick.png); margin:0px 0 0 0;}
ul.black-tick li{ padding:0px 0px;font: 1.4em 'Bad Script', cursive;
	color:red;
	font-weight:800; }

#email-icon{padding-right:5px;}
#phone-icon{padding-right:9px;}
#icon-container{float:left; font-size:0.8em;}

iframe{
/*  position: relative;
  top: 50%;
  transform: translateY(-50%);*/
}
.center{
  text-align: center;
}